contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0081036.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_falstaff_2010
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/81036
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/81036
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0037/0081036/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0081036/
identification:
  abstract:
    en: This dataset contains carbon dioxide, temperature, salinity, and other variables
      collected via surface underway survey from Volunteer Observing Ship FALSTAFF
      in the North Atlantic Ocean during the 2002-2003 and 2005 cruises.
    fr: This dataset contains carbon dioxide, temperature, salinity, and other variables
      collected via surface underway survey from Volunteer Observing Ship FALSTAFF
      in the North Atlantic Ocean during the 2002-2003 and 2005 cruises. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0081036, ATM_PRE, Atlantic Ocean, BAROMETRIC PRESSURE, CARBOOCEAN Integrated
          Project (CARBOOCEAN), CO2 ANALYZERS > CO2 ANALYZERS, Caribbean Sea, EQUILIBRATORS,
        EQ_PRE, EQ_TMP, English Channel (La Manche), FALCO_01a, FALCO_01b, FALCO_02a,
        FALSTAFF, 'FALSTAFF (call sign: SLCO, ICES code: 77FF)', FAL_01, FAL_02, FAL_03,
        FAL_04, FAL_05, FAL_06, FAL_07, FAL_08, FAL_09, FAL_11, FAL_12, FAL_13, FAL_14,
        FAL_15, FAL_16, FAL_17, FAL_18, FCO2_AIR, FCO2_WAT, Falstaff Line, IFM-GEOMAR
          > Leibniz Institute of Marine Sciences at the Christian-Albrechts Universität
          zu Kiel, Leibniz Institute of Marine Sciences, North Atlantic Ocean, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > CARIBBEAN SEA, Ocean Carbon and Acidification Data System
          (OCADS) Project, PCO2_WAT, SSS, SST, Ships, Surface underway, XCO2_AIR,
        XCO2_WAT, showerhead equilibrator, surface seawater intake, surface underway]
      fr: [0081036 (FR), ATM_PRE (FR), Atlantic Ocean (FR), BAROMETRIC PRESSURE (FR),
        CARBOOCEAN Integrated Project (CARBOOCEAN) (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), Caribbean Sea (FR), EQUILIBRATORS (FR), EQ_PRE (FR), EQ_TMP (FR),
        English Channel (La Manche) (FR), FALCO_01a (FR), FALCO_01b (FR), FALCO_02a
          (FR), FALSTAFF (FR), 'FALSTAFF (call sign: SLCO, ICES code: 77FF) (FR)',
        FAL_01 (FR), FAL_02 (FR), FAL_03 (FR), FAL_04 (FR), FAL_05 (FR), FAL_06 (FR),
        FAL_07 (FR), FAL_08 (FR), FAL_09 (FR), FAL_11 (FR), FAL_12 (FR), FAL_13 (FR),
        FAL_14 (FR), FAL_15 (FR), FAL_16 (FR), FAL_17 (FR), FAL_18 (FR), FCO2_AIR
          (FR), FCO2_WAT (FR), Falstaff Line (FR), IFM-GEOMAR > Leibniz Institute
          of Marine Sciences at the Christian-Albrechts Universität zu Kiel (FR),
        Leibniz Institute of Marine Sciences (FR), North Atlantic Ocean (FR), OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > CARIBBEAN SEA (FR), Ocean Carbon and Acidification Data
          System (OCADS) Project (FR), PCO2_WAT (FR), SSS (FR), SST (FR), Ships (FR),
        Surface underway (FR), XCO2_AIR (FR), XCO2_WAT (FR), showerhead equilibrator
          (FR), surface seawater intake (FR), surface underway (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH
          SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE >
          WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        Partial pressure (or fugacity) of carbon dioxide - atmosphere, SALINITY, WATER
          TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography, partial pressure
          of carbon dioxide - water]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON
          AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE
          OF CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity)
          of carbon dioxide - atmosphere (FR), SALINITY (FR), WATER TEMPERATURE (FR),
        carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial pressure
          of carbon dioxide - water (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Underway fCO2 measurements in the North Atlantic Ocean on M/V Falstaff VOS
      Line from 2002-02-26 to 2005-07-22 (NCEI Accession 0081036)
    fr: Underway fCO2 measurements in the North Atlantic Ocean on M/V Falstaff VOS
      Line from 2002-02-26 to 2005-07-22 (NCEI Accession 0081036) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0081036
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-78.66, 11.71, -0.97, 51.53]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
